JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
juce_IIRFilter.h File Reference

## Classes
struct | juce::dsp::IIR::ArrayCoefficients< NumericType >
| A set of coefficients for use in an Filter object. More...
struct | juce::dsp::IIR::Coefficients< NumericType >
| A set of coefficients for use in an Filter object. More...
class | juce::dsp::IIR::Filter< SampleType >
| A processing class that can perform IIR filtering on an audio signal, using the Transposed Direct Form II digital structure. More...

## Namespaces
namespace | juce
namespace | juce::dsp
namespace | juce::dsp::IIR
| Classes for IIR filter processing.